h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1AAA51;
	font-size: 18px;
	margin: 7px 0px 3px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1AAA51;
	font-size: 18px;
	margin: 0px;
}
h2.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	margin: 0px;
}
h3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1AAA51;
	font-size: 16px;
	margin: 15px 0px 0px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;

}

ul {
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
li.filelist {
	list-style-image: url(/images/folder-list.gif);
  	margin-top: 10px;
}

ol {
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.navboxl {
	background-image: url(/images/navbox-sidel.gif);
	background-repeat: repeat-y;
	background-color: #D2E8D9;
}
.mainboxl {
	background-image: url(/images/main-body-sidel.gif);
	background-repeat: repeat-y;
	background-color: #D2E8D9;
}
.mainboxr {
	background-image: url(/images/main-body-sider.gif);
	background-repeat: repeat-y;
	background-color: #D2E8D9;
	background-position: right;
}
.navboxr {
	background-image: url(/images/navbox-sider.gif);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #D2E8D9;
}
.higlight {
	color: #1AAA51;
}
.smhiglight {
	color: #1AAA51;
	font-size: 10px;
}
.smalltxt {
	font-size: 10px;
}

.menublock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px;
	text-indent: 10pt;

}

a.menu:link { color: #1AAA51; }
a.menu:visited { color: #1AAA51; }
a.menu:hover { color: #1AAA51; }
a.menu:active { color: #1AAA51; }

a.tophead:link { color: #1AAA51; text-decoration:none; cursor: default; }
a.tophead:visited { color: #1AAA51; text-decoration:none; cursor: default; }
a.tophead:hover { color: #1AAA51; text-decoration:none; cursor: default; }
a.tophead:active { color: #1AAA51; text-decoration:none; cursor: default; }

a.orange:link { color: #FF9933; }
a.orange:visited { color: #FF9933; }
a.orange:hover { color: #FF9933; }
a.orange:active { color: #FF9933; }
